Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 58014 - net-analyzer/nessus-core 2.0.12 Contains security fix
Summary: net-analyzer/nessus-core 2.0.12 Contains security fix
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Security
Classification: Unclassified
Component: Vulnerabilities (show other bugs)
Hardware: All All
: High minor (vote)
Assignee: Gentoo Security
URL: http://secunia.com/advisories/12127/
Whiteboard: B3 [glsa] jaervosz
Keywords:
Depends on:
Blocks:
 
Reported: 2004-07-22 23:30 UTC by Sune Kloppenborg Jeppesen
Modified: 2011-10-30 22:37 UTC (History)
2 users (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sune Kloppenborg Jeppesen gentoo-dev 2004-07-22 23:30:38 UTC
From the ChangeLog:

What is new in Nessus 2.0.12, compared to 2.0.11 : 

Fixed a race condition in nessus-adduser for users who do not configure their TMPDIR variable (thanks to Cyrille Barthelemy) 

Secunia has released an advisory linked above.
Comment 1 Thierry Carrez (RETIRED) gentoo-dev 2004-07-23 02:24:39 UTC
netmon: please bump nessus to 2.0.12
Comment 2 Eldad Zack (RETIRED) gentoo-dev 2004-07-23 02:27:43 UTC
Testing now
Comment 3 Eldad Zack (RETIRED) gentoo-dev 2004-07-23 03:01:27 UTC
Bumped, stable on x86.
Comment 4 Thierry Carrez (RETIRED) gentoo-dev 2004-07-23 03:06:21 UTC
sparc, ppc, alpha : please test and mark nessus-2.0.12 and nessus-core-2.0.12 stable.
Comment 5 Thierry Carrez (RETIRED) gentoo-dev 2004-07-23 03:09:07 UTC
Forgot a few ebuilds along the way : you should also mark nessus-libraries, libnasl and nessus-plugins stable for 1.0.12.
Thanks :)
Comment 6 Jason Wever (RETIRED) gentoo-dev 2004-07-23 19:42:49 UTC
Stable on sparc.
Comment 7 Thierry Carrez (RETIRED) gentoo-dev 2004-07-28 13:43:50 UTC
ppc: please mark stable so that the GLSA can go out
alpha: don't forget to mark stable to benefit from the GLSA
Comment 8 Thierry Carrez (RETIRED) gentoo-dev 2004-08-04 10:50:01 UTC
*bump*
ppc: please mark stable so that the GLSA can go out
*bump*
Comment 9 Sune Kloppenborg Jeppesen gentoo-dev 2004-08-07 12:59:49 UTC
Adding amd64 and ppc64 

Still need ppc to mark stable before the GLSA can go out.
Comment 10 Jochen Maes (RETIRED) gentoo-dev 2004-08-12 05:20:37 UTC
stable on ppc

net-analyzer/nessus-libraries-2.0.12  
net-analyzer/libnasl-2.0.12  
net-analyzer/nessus-core-2.0.12  
net-analyzer/nessus-plugins-2.0.12  
net-analyzer/nessus-2.0.12

greetings
Comment 11 Sune Kloppenborg Jeppesen gentoo-dev 2004-08-12 06:32:52 UTC
GLSA 200408-11

alpha and ppc64 remember to mark stable to benifit from the GLSA.
Comment 12 Bryan Østergaard (RETIRED) gentoo-dev 2004-08-12 15:47:31 UTC
Alpha is finally done.
Comment 13 Tom Gall (RETIRED) gentoo-dev 2004-09-25 21:33:43 UTC
taken care on ppc64